@charset "utf-8";

/* CSS Document */



#floatPlayer {

	position:fixed;

	left:0px;

	top:0px;

	width:100%;

	height:0;
    overflow: hidden;

	

	z-index:5000;

}



#floatPlayerBG {

	position:absolute;
	width:100%;
	height:100%;

	background:#FFF;
	opacity: 0;
}



#btnMovieClose {

	position:absolute;

	right:0px;

	top:-54px;

	

	width:54px;

	height:54px;

	

	cursor:pointer;

}



#floatPlayerArea{

	position:absolute;

	top:50%;

	left:50%;

	

	margin-left:-321px;

	margin-top:-210px;

}